/*    --------------------------------------------------------------------------------  */
/*
#wrapper{
    margin-top: 110px;
}*/
#product #wrapper .breadcrumb{
    text-align: left;
}

.infos .product-information{
    position: relative;
    width: 100%;
}

#product .infos h2,
#product .infos h3{
    font-weight: 600;
    font-size: 1.25rem;
    letter-spacing: -0.02rem;
    position: relative;
    display: flex;
    padding-left: 1rem;
    padding-top: 1rem;
    position: relative;
    color: var(--navy);
    /* display: inline; 
    margin-bottom: 1rem;*/
    padding-bottom: 1rem;
}
.infos h2:after, .infos h3:after {
    content: "";
    height: 1px;
    display: inline;
    width: 100%;
    left: 0;
    bottom: -4px;
    position: absolute;
    /* z-index: 1; */
    background-color: rgb(22 27 67 / 9%);
    opacity: 1;
        -ms-transform: all 0.25s linear 0s;
    -webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s;
}
.infos h2.activeM:after, .infos h3.activeM:after {
    opacity: 0;
 }
#product .infos h2:hover, #product .infos h3:hover,
#product .infos h2.activeM, #product .infos h3.activeM
{
    color:var(--ciel);
}
#product .infos h2.activeM span svg, #product .infos h3.activeM span svg
{
    transform: rotate(90deg);
}
.product-description .panelLink, .procuct-features-infos .panelLink {
    cursor: pointer;
}
.infos h2 span, .infos h3 span {
    position: absolute;
    right: 2rem;
}



.infos .infosHeader{
    /* background: var(--cielLight); */
    /* border-top-left-radius: var(--radius); */
    /* border-top-right-radius: var(--radius); */
    position: relative;
    z-index: 0;
    /* border-bottom: 1px solid rgb(22 27 67 / 9%);*/
}
 
 


#product .infos h1{
    padding: 0;
    font-size: 1.25rem;
    font-weight: 700;
    margin: 0;
    display: inline-block;
    margin-top: .25rem;
}
#product #agWidgetH.inline{
    margin-top: -0.25rem;
    min-height: 37px;
    display: block;
}


.btnPerso svg{
    width: 38px;
    height: 38px;
    stroke: var(--navy);
}

.btnPerso span{
    display: block;
    cursor: pointer;
        padding: 0.25rem .5rem;
}



.wk-product-variants {
    background-color: inherit;
    /* padding: 10px; */
    /* padding-top: 5px; */
    margin: 0;
}

.wk_product_opt_container .btnPerso .dropdown a{
    background: #fff;
    padding: 0.5rem 1.25rem;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    color: var(--navy);
    font-weight: 600;
    border: 2px solid var(--greyBlue);
    border-radius: var(--radius);
}
.wk_product_opt_container .btnPerso .dropdown a:hover{
    border: 2px solid var(--navy);
}
div#menuPerso {
    box-shadow: var(--shadow2);
    margin-top: 8px;
}
.selectPerso:hover{
    color:var(--ciel);
}
.infoPerso{
    padding: 1rem 1rem;
    text-align: left;
    margin-top: 1rem;
    font-size: 14px;
    line-height: 25px;
}
.infoPerso h4{
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.005rem;
}

.wk_product_opt_container .content-input{
    position: relative;
    padding: 0 2rem 0rem 2rem;
    width: 80%;
    margin: 0 auto;
}
.wk_product_opt_container .control-label{
        margin: 0 auto;
}
.wk-product-variants>.wk-product-variants-item .control-label {
    margin-bottom: 0;
}
.wk-product-variants-item .control-label {
    display: block;
}
.wk-product-variants>.wk-product-variants-item .wk_option_title {
    margin-left: 0;
}
.wk-product-variants>.wk-product-variants-item {
    margin: 0;
}
.wk_opt_val input{
    width: 60%;
        margin: 0 auto;
}


#resetPerso{
    width: 40px;
    background: var(--navy);
    height: 100%;
    right: 20px;
    color: #fff;
    /* filter: brightness(100%); */
    min-height: 40px;
    display: flex;
    /* vertical-align: baseline; */
    align-items: center;
    border-radius: 60px;
    font-size: 20px;
    justify-content: center;
    flex-direction: row;
    position: absolute;
    height: 40px;
}
#resetPerso:hover{
    cursor: pointer;
}
#resetPerso svg{
}
 
#product .lgn-info{
    margin-top: 1.5rem;
    padding: 0 1rem 0 .5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
#product .isCustomRuleFullreplace .lgn-info{
    padding-left: 1rem;
}
#product .lgn-info .stock-status {
    margin-top: 0rem;
}
#product .lgn-info .stock-status.out-of-stock{
    font-weight: bold;
    color: var(--navy);
}
#product .lgn-info  .ico_devis{
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 0 4px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" viewBox="0 0 32 32"><path fill="%2309b4f7" d="M2.134 25.601c2.225-2.224 5.842-2.224 8.065 0h.001c3.205 3.205 8.394 3.206 11.601.001 0-.001 0-.001.001-.001 2.224-2.224 5.841-2.224 8.064 0 .488.488 1.28.488 1.769 0 .487-.488.487-1.279 0-1.768-2.558-2.558-6.396-3.069-9.468-1.538V6.665c0-.667.542-1.209 1.208-1.209.667 0 1.209.543 1.209 1.209 0 .69.56 1.25 1.25 1.25s1.25-.56 1.25-1.25c0-2.045-1.664-3.709-3.709-3.709-2.044 0-3.708 1.664-3.708 3.709v3.666h-7.333V6.665c0-.667.542-1.209 1.208-1.209s1.208.543 1.208 1.209c0 .69.561 1.25 1.25 1.25.69 0 1.25-.56 1.25-1.25 0-2.045-1.663-3.709-3.708-3.709S9.834 4.62 9.834 6.665v15.63c-3.071-1.531-6.91-1.02-9.468 1.538-.488.488-.488 1.279 0 1.768s1.28.488 1.768 0m10.2-1.434v-3.961h7.333v3.961c-2.083 1.755-5.187 1.809-7.333 0m7.333-11.336v4.875h-7.333v-4.875z"/></svg>');
}
#product .lgn-info  .devis{
    display: flex;
    text-decoration: none;
    align-items: center;
    color: var(--blue);
}
#product .lgn-info .devis strong{
    margin-left: 5px;
}

#product .product-variants-item.color{
    display: none;
}

#group_1 {
   margin-top: 1.5rem;
   margin-bottom: 0rem;
   text-align: center;
}
#group_1 li{
    display: inline-block;
    margin: .5rem .2rem;
}
#group_1 li input{
    display: none;
}
#group_1 li label:hover{
    cursor: pointer;
}

#group_1 li label{
    border: 2px solid var(--greyBlue);
    border-radius: var(--radius);
    padding: .5rem .75rem;
    min-width: 45px;
    text-align: center;
    display: block;
    color: var(--navy);
    background: #fff;
    font-weight: 600;
}
#group_1 li label.active{
    color: #fff;
    background: var(--navy);
    border: 2px solid var(--navy);
}
#group_1 li label:hover{
    box-shadow:var(--shadow2);
    border: 2px solid var(--navy);
}


.desc-wrapper.need-more {
    position: relative;
    max-height: 80px;
    overflow: hidden;
    margin-bottom: 1rem;
}
  .desc-wrapper.need-more.expanded{
        overflow: inherit;
    }
       .need-more.expanded .desc-more{
        bottom: -22px;
    }
.desc-wrapper.need-more::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(to bottom, transparent, #ffffff 80%);
    pointer-events: none;
}

.desc-wrapper.expanded {
    max-height: none;
}

.desc-wrapper.expanded::after {
    display: none;
}

.desc-more {
    position: absolute;
    bottom: -3px;
    right: 10px;
    z-index: 3;
    padding: 6px 12px;
    background: none;
    color: var(--navy);
    border: none;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    opacity: .7;
}
.desc-more:hover {
    opacity: 1;
    color: var(--blue);
}
.product-prices{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-prices > div{
    display: flex;
}
.product-minimal-quantity{
    text-align: center;
    margin-top: 1rem;
}

.current-price {
    font-weight: 600;
    letter-spacing: -0.02rem;
    font-size: 1.65rem;
    /* color: var(--ciel); */
    position: relative;
    font-style: italic;
    color: var(--navy);
}
.has-discount .current-price {
    color: var(--navy);
    font-size: 1.25rem;
}
.current-price span span, .regular-price span {
    font-size: 18px;
}
.has-discount .current-price span span{
    font-size: 14px;
}
.regular-price {
    margin-right: 0.5rem;
}
.regular-price {
    font-weight: 600;
    letter-spacing: -0.05rem;
    font-size: 1.25rem;
    position: relative;
    color:var(--navy);
}
.product-discount{order: 2}
.product-discount .regular-price:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 13px;
    background: var(--navy);
    transform: rotate(-15deg);
    left: -2px;
}

.product-price.has-discount{
    background: var(--yellow);
    color: var(--navy);
    border-radius: 6px;
    padding: 0rem 0.5rem 0rem .5rem;
    margin-right: 15px;
    font-weight: 800;
}
.has-discount .current-price{
     font-weight: 800;
}
 
.product-variants {
    padding-bottom: 0rem;
}
.control-label {
    padding: 0 1rem 0rem 1rem;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -0.005rem;
    display: flex;
    justify-content: space-between;
}
.product-variants label.disabled{
    color: #8e9ba7!important;
    background: var(--greyBlue)!important;
}
#group_1 li label.disabled:hover {
    box-shadow: var(--shadow2);
    border: 2px solid var(--greyBlue)!important;
    cursor: no-drop;
}

.add{
    text-align: center;
}
.add button,
.add .add-to-cart{
    padding: .75rem 2.5rem;
    font-size: 1rem;
}
.add.btn-primary-cta{
        width: 100%;
}
.add.btn-primary-cta a,
.add.btn-primary-cta button{
        width: 100%;
    min-width: 100%;
}
.product-add-to-cart{
    display: flex;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.btn-secondary-cta a.btn{
    width: 100%;
}
.product-to-conf {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.product-quantity {
    margin-right: 2rem;
}
#quantity_wanted{
    width: 90px;
}
.product-add-to-cart .qty > div{
    position: relative;
}
.input-group-btn-vertical {
    position: absolute;
    display: flex;
    top: 7px;
    flex-direction: column;
    right: 10px;
}
.input-group-btn-vertical button.btn{
    background: none;
    padding: 0 10px;
    color: var(--navy);
    border: none;
    line-height: 0;
    display: block;
    height: 18px;
    position: relative;
}
.input-group-btn-vertical button.btn .material-icons{
        font-size: inherit;
}
.btn-touchspin .touchspin-up::before {
    content: "+"; 
    font-size: 18px; /* ajuste si besoin */
    font-weight: 600;
    color: var(--navy); opacity: .5;
    display: inline-block;
    line-height: 1;
  
}
.btn-touchspin .touchspin-down::before {
    content: "-"; 
    font-size: 18px; /* ajuste si besoin */
    font-weight: 600;
    color: var(--navy);opacity: .5;
    display: inline-block;
    line-height: 1;
    
}
.btn-touchspin .touchspin-up:hover::before,
.btn-touchspin .touchspin-down:hover::before{
    opacity: 1;
}

#quantity_wanted::-webkit-inner-spin-button,
#quantity_wanted::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#quantity_wanted {
    -moz-appearance: textfield;
}

#product .footer-wave-menu{
   display: block;
   height: 190px;
   background: var(--blue);
}

#product .container.content-product {
   margin-top: -10rem;
   background: #fff;
   padding: 2rem 1rem;
   border-radius: 30px;
   width: clamp(320px, 90vw, 1200px);
   margin-inline: auto;
}

.product-pictos {
    margin-top: 0rem;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: wrap;
    order:3;
}

.reassurance.product > div {
    width: 50%;
}
.reassurance.product > div:last-child{
    display: none;
}
 
.reassurance.product > div{
  min-width: auto;
}
.reassurance.product {
    margin-top: 3rem;
}
.reassurance.product div {
    margin: 0;
    margin-bottom: 1rem;
}
.reassurance.product img{
    width: 60px;
    height: 60px;
}
.reassurance.product .rea-small-b{
        margin-top: 0;
}

dl.data-sheet {
    /*
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
        display: flex;
        */
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}
dl.data-sheet dd.value, dl.data-sheet dt.name {
    /*
    -webkit-box-flex: 1;
    -ms-flex: 1 0 40%;
    flex: 1 0 40%;
    min-height: 2.5rem;
    padding: .625rem;
    margin-right: .625rem;
    margin-bottom: .5rem;
    font-weight: 500;
    text-transform: capitalize;
    word-break: normal;
    background: #f6f6f6;
    */
    min-height: 2.5rem;
           border-bottom: 1px solid var(--blue);
           margin-bottom: 0;
    line-height: 40px;
    padding-left: 1rem;
    font-weight: 500;
    text-transform: capitalize;
    word-break: normal;
    background: #fff;
    width: 49%;
    font-size: 14px;
}
dl.data-sheet dt.name {
    font-size: 15px;
    font-weight: 600;

}
.js-product-details  {
    width: clamp(320px, 90vw, 60%);
    margin: 0 auto;
}
div#agWidgetMain {
    width: clamp(320px, 90vw, 60%);
    margin: 0 auto;
}
.content-panel{
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
}
.infos .product-description > div, #product-details, .infos .procuct-features-infos {
   /* margin-top: 2rem;*/
}

.infos .product-description{
    font-size: 14px;
    line-height: 22px;
    padding-right: 0rem;
}

.infos .product-description li{
        list-style: circle;
    font-size: 14px;
    margin-left: 2rem;
}

.infos .product-description, .infos .procuct-features-infos{
       /* padding: 0 1rem;*/
           margin-top: 1rem;
}

.wk_product_opt_container .btnPerso{
        display: flex;
    justify-content: center;
}

.addCustomMade {
    margin-bottom: 2rem;
}

.product-menu {
    display: none;
}
.product-menu a{
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    border: 2px solid transparent; 
    text-transform: capitalize;
    border-radius: 50px;
    padding: .5rem 1.5rem;
    white-space: nowrap;
}
.product-menu a.active,
.product-menu a:hover{
    border: 2px solid #fff; 
}
.content-product > div .product-desc-content {
    margin-bottom: 5rem;
}
.content-product > div:last-of-type .product-desc-content {
    margin-bottom: 0;
}


.content-product .product-desc-content > h2,
.content-product .product-desc-content > h3{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: -.02rem;
    color: var(--navy);
    font-size: 22px;
    margin-bottom: 3rem;
}
.content-product .product-desc-content > h2{
    text-align: center;
    margin-bottom: 2rem;
}
.content-product .product-desc-content > h2::after,
.content-product .product-desc-content > h3::after {
    margin: 0 .5rem;
    color: var(--blue);
    margin-right: 0.15rem;
    font-size: 34px;
    content: "~";
}
#crosselling h2{
    font-weight: 800;
    letter-spacing: -.02rem;
    color: var(--navy);
    font-size: 42px;
    text-align: center;
    margin-bottom: 2rem;
}
#crosselling h2 span{
    color: var(--blue);
}
.content-product .content-desc p{
    margin-bottom: 1.5rem;
    line-height: 23px;
    font-size: 15px;
}
.content-product .content-desc li {
    list-style: circle;
    margin-left: 2rem;
        line-height: 23px;
    font-size: 15px;
}
.content-product .content-desc h2,
.content-product .content-desc h3{
    font-size: 16px;
    font-weight: bold;
}

.content-product .desc-wrapper.need-more{
    max-height: 345px;
}
.content-product .desc-wrapper.need-more::after {
    height: 130px;
}

.content-product .desc-more {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    padding: 10px 12px;
    border-radius: 30px !important;
    border: 2px solid var(--blue) !important;
    background: #fff;
    color: var(--blue);
    border: none;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    width: 110px;
    display: block;
    opacity: 1;
}
.content-product .desc-more:hover {
    background: var(--blue);
    color: #fff;
}

.content-product .desc-wrapper.expanded {
    max-height: none;
    overflow: inherit;
}
.content-product .desc-wrapper.expanded .desc-more{
    bottom: -40px;
}

.content-product .desc-wrapper.expanded::after {
    display: none;
}
.content-product #attachments > div > div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.content-product #attachments a {
    text-decoration: none;
    border-radius: 40px;
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding: 10px 18px;
    border: 2px solid var(--blue);
    color: var(--blue);
    line-height: 30px;
}
.content-product #attachments a img{
    margin-right: 10px;
}
.content-product #attachments a:hover {
    text-decoration: underline;
}

#section-description,
#section-features,
#section-attachments,
#section-reviews {
    scroll-margin-top: 120px; /* hauteur de ton header */
}

#product #wk-product-combination-block-view{
        scroll-margin-top: 150px; /* hauteur de ton header */
}



/* Modal Cart ---------------------- */

.modal {
    position: fixed;
    top: 0px;
    right: -500px;
    width: 80%;
    z-index: 1050;
    height: 100%;
    display: none;
    outline: 0;
    z-index: 100000;
    max-width: 570px;
    background: #fff;
    box-shadow: var(--shadow2);
}
.modal, .modal-open {
    overflow: hidden;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.fade.in {
    opacity: 1;
    right: 0;
}

.fade {
    opacity: 0;
    -ms-transform: all 0.15s linear 0s;
    -webkit-transition: all 0.15s linear 0s;
    -moz-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
}


#blockcart-modal .modal-dialog {
}
.modal.fade .modal-dialog {
}
.modal-content {
    position: relative;
    background-color: #fff;
}
#blockcart-modal .modal-header, #product #block-reassurance {
    background: #fff;
}
.modal-header {
    padding: 15px;
 
}
#blockcart-modal .modal-header .close {
    opacity: 1;
}
.modal-header .close {
    margin-top: -2px;
}
#blockcart-modal h6{
    margin-top: 1rem;
}
 
button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}
 
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
}
#blockcart-modal .modal-title {
    font-size: .8rem;
    margin-left: 0rem;
    font-weight: 400;
    color: var(--navy);
}
#blockcart-modal .modal-body {
    padding: 0.125rem 1.875rem;
    background: #fff;
}


.cart-content-btn{
    margin-top: 1rem;
}
.cart-content-btn button{
    margin: 1rem 0;
}
.cart-content-btn a{
    text-decoration: none;
    font-size: 1.25rem;
    padding: 1rem 3rem;
    margin: 1rem 0;
        min-width: 220px;
}
 
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10400;
    background-color: #000;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: .65;
}
h4.modal-title{
    margin-top: 0;
    margin-bottom: 0;
}
h4.modal-title svg{
        width: 40px;
    height: 40px;
}
h4.modal-title svg path {
    fill: #4cbb6c;

}
.modal-header button svg {
    fill:var(--navy);
}

.zoomImgFire #crosselling {
        z-index: -1;
}
#crosselling {
    margin-top: 0rem;
    margin-bottom:7rem;
}
#crosselling .splide__list{
  /* justify-content: center; */
}
#crosselling .splide__slide{
    padding: 1rem;
}
#crosselling > div{
    font-size: 1.5rem;
    color: var(--navy);
    /* display: flex; */
    position: relative;
    height: 60px;
    /* align-items: center; */
    overflow: hidden;
}
#crosselling > div span{
    display: inline-block;
}
#crosselling > div .dec-pointP {
/*position: absolute; */
    text-align: right;
    display: inline;
    margin-left: 2rem;
    bottom: 0;
    width: 100%;

}
#crosselling > div .dec-pointP div {
height: 40px;
    display: inline-block;
    position: absolute;
    width: 45%;
    background: radial-gradient(rgb(215, 224, 234) 18.75%, transparent 0px) 2px 2px / 10px 10px #ffffff;
}

#crosselling .parallelogram {
    padding: 5px 16px;
    margin-left: .25rem;
    color: var(--navy);
    display: inline-block;

    background: var(--cielLight);
    transform: skewX(-20deg);
}
 
#crosselling .parallelogram  div {
  transform: initial;
  color: var(--navy);
font-weight: 800;    opacity: .9;
  transform: skewX(20deg);
}

#product .ybc-blog-related-posts{
    background-color:transparent;
    box-shadow:none;
    border: none;
}
#product .title_blog {
    color: var(--blue);
    font-size: 40px;
    text-align: center;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: initial;
}
#product .title_blog span, h3 span {
    /* text-transform: lowercase; */
    color: var(--navy);
}
#product .ybc-blog-related-posts h4 {
    text-align: center;
    color: var(--navy);
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 3rem;
}
#product .owl-carousel .ybc-blog-related-posts-list-li{
    padding: 0 15px; ;
}
#product .ybc_item_img {
    background-color: #fafafa;
    width: 100%;
    border-radius: 8px;
}

#product .ybc-blog-related-posts-list .read_more {
    font-size: 14px;
    font-style: normal;
    border: 2px solid var(--blue);
    background: #fff;
    color: var(--blue);
    position: relative;
    font-weight: 500;
    left: 50%;
    transform: translateX(-50%);
}
#product .ybc-blog-related-posts-list .read_more:hover {
    background: var(--blue);
    color: #fff;
}
#product .ybc_title_block {
    color: var(--navy);
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 9px;
    padding: 5px 1rem 0;
}
#product .blog_description{
    font-size: 14px;
    line-height: 20px;
    min-height: 70px;
    padding: 5px 1rem;
    color: var(--navy);
}
#product .ybc_title_block:hover{
    color: var(--blue);
}

/*
.wk_custom_variant .dropdown-menu {
    display: none;
    opacity: 0;
    position: absolute;
    font-size: 0.9em;
    padding: 10px 20px;
    line-height: 1.1em;
    border: 4px solid #fff;
    background-color: #fff;
    border-radius: 13px;
    margin-top: 12px;
    -ms-transform: 0.1s linear 0s;
    -webkit-transition: 0.1s linear 0s;
    -moz-transition: 0.1s linear 0s;
    transition: 0.1s linear 0s;
    z-index: 1000;
}*/



.custom_modal .cm_content {
    text-align: center;
    right: -570px;
    background: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 200001;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border-radius: 0;
    border: 0;
    padding: 0;
    box-shadow: var(--shadow2);
    color:var(--navy);
}
.open_cm{
        overflow: hidden;
}
.open_cm .custom_modal .cm_content {
    right: 0px;
}
.open_cm .custom_modal .cm_overlay {
    visibility: visible;
    opacity: 1;
}
.custom_modal .cm_overlay {
    background: rgb(0 0 0 / 65%);
    visibility: hidden;
    opacity: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200000;
    left: 0;
    -ms-transform: all 0.15s linear 0s;
    -webkit-transition: all 0.15s linear 0s;
    -moz-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
}

.custom_modal .modal-header span{
    position: absolute;
    right: 20px;
    top: 20px;
}
.custom_modal .modal-header span svg{
    fill: var(--navy);
}

.custom_modal .modal-header span:hover{
    cursor: pointer;
}
.custom_modal .cm_body .ico svg{
    width: 150px;
    height: 150px;
    margin-top: -2rem;
    fill:var(--navy);
}

.custom_modal .cm_body > p{
        font-size: 1.5rem;
        margin-bottom: 1rem;
}
.custom_modal .cm_body table{
    width: 90%;
    padding: 0 2rem;
    margin: 0 auto;
    margin-bottom: 2rem;
    font-size: 13px;
}
.custom_modal .cm_body table tbody tr:not(:last-of-type) {
    border-bottom: 1px solid var(--greyBlue);
}
.custom_modal .cm_body td {
    padding: .5rem 0;
}

.custom_modal h3{
    text-align: left;
}

/*
.custom_modal .cm_body table tbody td:not(:first-of-type) span{
    color :var(--greyBlue);
}
*/



/* ---------------------------- */
    .images-container,
    .images-container-paused{
        position: relative;
    }
    .images-container > div:last-child,
    .images-container-paused > div:last-child{
        display: flex;
        justify-content: center;
        padding-right: 0rem;
    }


    .thumbnails {
    display: none;
    margin: 1rem auto 0;
    padding: 0;
    justify-content: space-around;
    flex-direction: row;
    /* position: absolute; */

    flex-wrap: wrap;
      }

     .js-images-container .thumbnail,
     .images-container-paused.js-images-container .thumbnail {
        width: 70px;
        /* max-width: 270px; */
        /* overflow: hidden; */
        list-style: none;
        cursor: pointer;
        margin-bottom: 0.5rem;
        border-radius: 10px;
        border: 1px solid rgb(22 27 67 / 9%);
        transform: scale(1);

      }
      .thumbnail:hover {
        /*border: 1px solid var(--navy);*/
      }
      .thumbnail.is-active {
          /*border: 1px solid var(--navy);*/
        /* transform: scale(1.01);*/
           box-shadow: var(--shadow2);
        opacity: 1; 
      }

      .thumbnail img {
        max-width: 100%;
        height: auto;
        /*border: 1px solid var(--greyBlue);
        border-radius: 10px;*/
      }
      .thumbnail.is-active img{
        /* border-bottom: 2px solid var(--blue); */
      }
      #main-slider-track{
        border-radius: 14px;
      }

    .splide__pagination {
        bottom: -45px;
    }
    #zoomImg {
        width: 50px;
        border: none;
        height: 50px;
        position: absolute;
        /* border: 1px solid var(--navy); */
        z-index: 10000;
        bottom: 7px;
        background: #fff;
        right: 7px;
        display: flex;
        justify-content: center;
        align-items: center;
        /* box-shadow: var(--shadow2); */
        border-radius: var(--radius-max);
    }

    #zoomImg svg {
        width: 50px;
        height: 20px;
        stroke: var(--navy);
    }
    .zoomImgFire .images-container .col-12.col-md-12{
        padding: 0;
        margin: 0;
    }
    .zoomImgFire #wrapper .row::first-child{
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        bottom: 0;
        left: 0; z-index: 100000000000;
    }
    .zoomImgFire #wrapper{
        z-index: 10000;
        position: relative;
    }


    .images-container,
    .images-container-paused{
            margin-bottom: 1rem;
            margin-top:1rem;
    }
    body.zoomImgFire{
            overflow-y: hidden;
    }
    .zoomImgFire .images-container{
         position: fixed;
        top: 0;
        right: 0;  background: #fff;
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: 100000000000;
        /*margin-bottom: 0rem;*/
        margin:0;
    }
    .zoomImgFire #main-slider{
        max-width: 100%!important;
            top: 50%;
        height: 100vh;
        transform: translateY(-50%);
    }
    .zoomImgFire .splide__pagination {
        bottom: 24px;
    }
    .zoomImgFire .splide__track {
   /*
            top: 50%;
        transform: translateY(-50%);*/
    }

    .zoomImgFire .splide__list{
        height: 100vh; 
      align-items: center;
    }
   .zoomImgFire .splide__list img{
        /*  height: 100vh;*/
    max-height: 100%;
    width: auto;
    }
    .zoomImgFire #thumbnails{
        display: none;
    }

    .splide__slide {
        text-align: center;
        border-radius: 18px;
        overflow: hidden;
        /* max-width: 600px; */
    }
    .zoomImgFire #zoomImg{
        top:1rem;
        right: 1rem;
    }
    #zoomImg #close{
        display: none;
        fill:var(--navy);
        stroke: inherit;
    }
    .zoomImgFire #zoomImg #open{
        display: none;
    }
    .zoomImgFire #zoomImg #close{
        display: block;
    }


.contentSize{
        overflow: hidden;
    max-width: 100%;
}

.contentSize ul{
    display: flex;
    overflow-x: scroll;
    flex-direction: row;
    padding-bottom: 1rem;
    justify-content: center;
    padding-left: 0rem;
    padding-right: 0rem;
}
.contentSize.manySize ul{
    justify-content: inherit;
    padding-left: 2rem;
    padding-right: 1rem;
}


.content-panel {
    display: none;
}

#product .product-container > div{
    padding: 0;
    overflow: hidden;
}

.dropdown-menu{
    left: 0px;
    width: 100%;
    border-radius: 0;
}

.page-content{
    position: relative;
}
#main .prev {
    display: flex;
    top: 6px; left: -7px;
    width: 40px;
    height: 40px;
    position: absolute;
    /* background: var(--navy); */
    border-radius: var(--radius-max);
    align-items: center;
    background: #fff;
    border: 1px solid rgb(22 27 67 / 9%);
    justify-content: center;
    z-index: 1;
    margin-left: 12px;
}
#main .prev svg {
    stroke: var(--navy);
    width: 20px;
    transform: rotate(180deg);
    height: 20px;
}



.product-variants {
    margin-top: 1rem;
}

    .infos{
        padding: 0rem 0rem;
    }

.thumbnails-content{
    display: none;
}

    .splide button {
        -ms-transform: all 0.15s linear 0s;
        -webkit-transition: all 0.15s linear 0s;
        -moz-transition: all 0.15s linear 0s;
        transition: all 0.15s linear 0s;
    }
    .splide__pagination__page {
        width: 9px;
        height: 9px;
    }
    .splide__pagination__page.is-active {
        background: var(--blue) !important;
    }
    .splide__pagination__page.is-active {
        background: #fff;
        transform: scale(1);
        z-index: 1;
    }
    .splide__pagination__page.is-active {
        width: 18px;
        border-radius: 6px;
    }

    .splide__pagination {
        bottom: -18px;
    }

    .splide__arrow--prev,
    .splide__arrow--next{
        display: none;
    }

#product #main .footer-wave{
    margin-top: 0;
    bottom: -1px;
    position: relative;
}


#splide_accessory-list > div{
        text-align: center;
    display: flex;
    justify-content: center;
}
 

#product #main .footer-wave.blog {
        margin-top: 1rem;
        bottom: -1px;
}

.ybc_block_slider .owl-nav > div, 
.ybc_blog_related_posts_type_carousel .owl-nav > div, 
.ybc_related_products_type_carousel .owl-nav > div {
    color: var(--navy) !important;
    border-radius: 40px !important;
    /* padding-top: 1rem !important; */
    border: 1px solid var(--ciel);
}
.ybc_block_slider .owl-controls, 
.ybc_blog_related_posts_type_carousel .owl-controls, 
.ybc_related_products_type_carousel .owl-controls {
    bottom: 100%;
    margin-bottom: 15px;
}

    .content-product .product-desc-content > h2,
    .content-product .product-desc-content > h3{
        text-align: center;
    }
.zoomImgFire .splide__slide{
    border-radius: 0;
}

/* Custom Mobile */
@media (min-width: 576px) { /* xs */
     .product-prices > div{
        gap: 1rem;
    }
}

@media (min-width: 768px) { /* sm */
    #content-wrapper .container {
        width: 570px;
    }
}

/* Start Desktop */
@media (min-width: 992px) { /* lg */
    #wrapper{
        margin-top: 0px;
    }
    #content-wrapper .container {
        width: inherit;
    }

    .infos .product-information{
        width: 90%;
    }
    #product .infos h1 {
        padding: 0;
        font-size: 1.75rem;
        font-weight: 700;
        margin: 0;
        display: inline-block;
        margin-top: 0;
        width: 90%;
    }
    .product-prices{
        width: 90%;
    }
    .desc-more {
        bottom: 10px;
        right: 50px;
    }

    .infos .product-description{
        padding-right: 7rem;
    }



    .images-container-paused > div:last-child{
        padding-right: 2rem;
    }
    .thumbnails-content{
        display: block;
    }

    #wrapper .breadcrumb li:nth-last-child(2):after{
        display: none;
    }

    #blockcart-modal .modal-title {
        font-size: 1rem;
    }
    .custom_modal h3{
        text-align: center;
    }
    .zoomImgFire #zoomImg{
        top:1rem;
        right: 2rem;
    }
    .content-product .product-desc-content > h2{
        margin-bottom: 3rem;
    }
    .content-product .product-desc-content > h2,
    .content-product .product-desc-content > h3{
        font-size: 32px;
        text-align: center;
    }
     #product .container.content-product {
        margin-top: 7rem;
    }
    .product-menu {
        display: flex;
        gap: 3rem;
        justify-content: center;
    }
     #product .container.content-product {
        margin-top: -7rem;
        background: #fff;
        padding: 2rem 4rem;
        border-radius: 30px;
        width: clamp(320px, 90vw, 1200px);
        margin-inline: auto;
    }
    .dropdown-menu{
        border-radius: 13px;
    }
    .product-add-to-cart{
        padding-bottom: 3rem;
    }
    #product #main .footer-wave {
        margin-top: -4rem;
        bottom: 0px;
    }
    #product #main .footer-wave.blog {
        margin-top: 1rem;
        bottom: 3rem;
    }
    #crosselling {
        margin-top: 0rem;
        margin-bottom:7rem;
    }
    .infoPerso{
        padding: 1rem 2rem;
    }
    .wk_product_opt_container .content-input{
        width: 60%;
    }
    .dropdown-menu{
        left: initial;
        width: initial;
    }
    .contentSize ul{
        justify-content: center;
        padding-left: 1rem;
    }

    .splide__pagination {
        bottom: -45px;
    }
    .content-panel{
        padding-left: 1rem;
        padding-right: 0rem;
    }
    #group_1 {
       margin-bottom: 1rem;
    }
    .product-add-to-cart{
        padding-bottom: 2rem;
    }

    .infos .infosHeader > .dec-pointP {
        height: 28px;
        bottom: 12px;
    }
    #zoomImg {
        border: 1px solid var(--ciel);
    } 
    #product .product-container > div{
         padding: inherit;
         overflow: visible;
    }


    .infos{
        padding: 0rem 3rem;
        max-width: 700px;
    }
   .zoomImgFire .splide__list img{
          height: 100vh;
    }

    #thumbnails-content {
        z-index: 1;
    }
    #thumbnail-slider {
        display: flex;
        flex-direction: column;
        /* position: absolute; */
        left: -15px;
        top:3rem;
        z-index: 1;
    }
    #thumbnail-slider .splide__track--nav>.splide__list>.splide__slide.is-active {
        border: 3px solid var(--blue);
    }
    .splide__arrow--prev,
    .splide__arrow--next{
        display: block;
    }
 
    #thumbnail-slider .splide__arrows--ttb .splide__arrow--prev {
        top: -3em;
    }
    #thumbnail-slider .splide__arrows--ttb .splide__arrow--next {
        bottom: -3em;
        top: 400px;
    }
    #thumbnail-slider .thumbnails-content{
        display: flex;
        justify-content: center;
    }
    #thumbnail-slider .splide__arrow{
        background: none;
    }
    #thumbnail-slider .splide__arrow:disabled{
        opacity: 0;
    }
    #thumbnail-slider .splide__arrow svg {
        fill: var(--blue);
    }




    .reassurance.product > div {
        width: 25%;
    }
    .reassurance.product > div:last-child{
        display: block;
    }
    #zoomImg{right: -20px;}
    #zoomImg:hover {
        transform: scale(1.2);
    }
    .images-container,
    .images-container-paused{          margin-top: 0rem;   margin-bottom: 0rem;   
            justify-content: space-between;
        
     }
     .images-container{
        /* max-width: 650px; */
                display: flex;
        justify-content: flex-end;
     }
    .zoomImgFire .images-container{
        max-width: 100%
    }
    .zoomImgFire .images-container #thumbnail-slider{
        display: none;
    }
    .zoomImgFire .images-container .col-12.col-md-10{
        width: 100%!important;
    }

    .product-variants{
        padding-bottom: .25rem;
    }
    .control-label {
        padding: .5rem 1.5rem 0.5rem 1rem;
        font-size: 14px;
        color: var(--navy);
    }
    .contentSize ul{
        padding-bottom: 0rem;
    }

    #group_1 {
        margin-top: 3rem;
        margin-bottom: 1rem;
    }
    .wk_custom_variant {
        margin-top: .75rem;
    }
    .reassurance.product div > div span span{
        font-size: 12px;
    }
    .reassurance.product div > div span, 
    .reassurance.product div a > div span{
        line-height: 20px;
        font-size: 15px;
    }
    .reassurance.product .rea-small-b {
        font-size: 14px;
    }
    .reassurance.product div {
        margin-bottom: 0rem;
    }
        .contentSize ul {
        display: inherit;
        overflow: hidden;
    }
    .wk_opt_val input{
        width: 80%;
    }
}
@media (min-width: 1200px) { /* xl */
    #thumbnail-slider {
        left: 0rem;
    }
}
@media (min-width: 1400px) { /* xxl */
    #thumbnail-slider {
       
    }
}


.alma-pp-container.ps17 {
    margin-bottom: 1rem;
}

.alma-pp-container.ps17 > div > div {
    margin-bottom: initial;
    width: 100%;
    display: flex;
    border-radius: 4px;
    gap: 0;
    align-content: center;
    align-items: center;
}
._infoContainer_v4hon_121 {
    align-items: center;
}